Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 12:30:22 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Dear Team,</div>
<div><br></div>
<div>Reminder for the below email.</div>
<div><br></div>
<div>Thankx and Regards,</div>
<div>Irfan mohammad,</div>
<div>0559318101.<br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Irfan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Date:</b> December 6, 2020 at 8:10:13 PM GMT+4<br><b>To:</b> Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Subject:</b> <b>Re: [#1568527] - Re: Thank you for collecting your order</b><br><br>
</div>
<blockquote><div dir="ltr">
Dear Team,<div><br></div>
<div>Thank you for the reply.</div>
<div><br></div>
<div>I don’t want to return the item, I bought it because I need it so please arrange the delivery it same item (2 sets) and at the same time take back the incomplete item which I have received.</div>
<div><br></div>
<div>Or arrange the exchange in the store at the mall of emirates.</div>
<div><br></div>
<div>Thanks and Regards,</div>
<div>Irfan Mohammad,</div>
<div>0559318101.</div>
<div><br></div>
<div>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>On Dec 6, 2020, at 9:48 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Irfan,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the late response and the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are truly sorry to hear that you have received an item as incomplete. Unfortunately, we are unable to arrange the delivery for the missing piece. You can return online purchases through the below three channels:<div dir="ltr"> </div>
<div dir="ltr">·You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr"><br></div>
<div dir="ltr">·You can also drop off your return to any (Babyshop) store across the UAE.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1568527